img {
	border: 0px;
}

* { 
	padding : 0; 
	margin : 0;
	outline: none;
}

@font-face {
    font-family: "HelveticaLTStdLight";
    src: url('fonts/HelveticaNeueLTPro-Lt.eot');
    src: url('fonts/HelveticaNeueLTPro-Lt.eot?#iefix') format('embedded-opentype'),
    url('fonts/HelveticaNeueLTPro-Lt.woff') format('woff'),
    url('fonts/HelveticaNeueLTPro-Lt.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
    font-variant:normal;
}

body {
	font-family: HelveticaLTStdLight, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000;
    background: #ececec;
}

a, a:link, a:active , a:visited, a:hover {
    color: #ab0a0a;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

p {
    text-align: justify;
    margin-top: 7px;
    margin-bottom: 7px;
}

h1 {
    color: #ab0a0a;
    font-size: 1.3em;
    margin-bottom: 10px;
    height: 30px;
    text-shadow: 1px 1px 1px #aea4a4;
    text-transform: uppercase;
    font-weight: normal;
    background: url('images/headingLine.png') 0px 29px repeat-x;
}
h2 {
    color: #ab0a0a;
    font-size: 1.1em;
    margin-bottom: 5px;
}

.clear {
    clear: both;
}

#website {
    position: relative;
    width: 960px;
    margin: 0px auto;
    padding: 20px;
    padding-top: 170px;
    z-index: 0;
}

#website.subNaviEnabled {
    padding-left: 180px;
    width: 800px;
}

.section ul {
    margin-left: 40px;
}

.currentProjects img {
	float: left;
	margin-right: 15px;
	width: 303px;
	margin-bottom: 5px;
}
.currentProjects .last {
	margin-right: 0px;
}

.subNavi {
    background: #212020;
    position: absolute;
    margin-top: 0px;
    margin-left: -499px;
    left: 50%;
    list-style-type: none;
    z-index: 100;
    width: 128px;
    font-size: 0.9em;
    text-align: center;
}

.subNavi a {
    width: 118px;
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 15px 5px;
    text-transform: uppercase;
}

.subNavi a:hover, .subNaviSelected {
    background: #323131;
    border: 3px solid #323131;
    border-top: 0px;
    border-bottom: 0px;
    margin-left: -3px;
}

.centrate {
    margin: 0px auto;
    width: 1000px;
    position: relative;
}

.section {
    padding: 20px;
    margin-bottom: 20px;
    background: #fafafa;
	margin-left: -20px;
}

#header {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 87px;
    padding-top: 20px;
    background: #ab0a0a;
    border-bottom: 10px solid #212020;
    z-index: 99;
}

#header .impressum {
    position: absolute;
    top: 0px;
    right: 0px;
    text-decoration: none;
    font-size: 0.8em;
    color: #fff;
    text-transform: uppercase;
}

#header a:hover {
    text-decoration: underline;
}

#homeNavi {
    list-style-type: none;
}

.navigation {
    position: absolute;
    top: 107px;
    left: 0px;
    text-transform: uppercase;
    background: #212020;
    height: 37px;
    width: 100%;
    list-style-type: none;
    margin-bottom: 15px;
    z-index: 100;
}

.phone, .mail {
    display: block;
    margin: 5px 0px 0px 25px;
    padding-left: 40px;
    height: 24px;
    line-height: 24px;
    background: url('images/headerPhone.png') no-repeat 0px 0px;
    color: #fff;
    font-size: 0.8em;
}

.navigation li {
    float: left;
    list-style-type: none;
}

.navigation li a {
    display: block;
    height: 37px;
    color: #fff;
    text-decoration: none;
    line-height: 37px;
    padding: 0 40px;
    margin: 0px 1px;
}

.navigation li a:hover, .navigation a.selected {
    background: #323131;
    border: 3px solid #323131;
    border-left: 0px;
    border-right: 0px;
    margin-top: -3px;
}

.fixedNavi {
    position: fixed;
    top: 0px;
}
.fixedSubNavi {
    position: fixed;
    top: 52px;
}

.ref {
    position: relative;
    font-size: 0.9em;
    height: 242px;
    width: 780px;
    margin-bottom: 20px;
}
.ref div {
    background: #ececec;
    height: 172px;
    padding: 10px;
    padding-left: 385px;
    border: 1px solid #c3c3c3;
}
.ref img {
    border-right: 1px solid #c3c3c3;
    border-left: 1px solid #c3c3c3;
    width: 366px;
    height: 242px;
    position: absolute;
    top: 1px;
    left: 0px;
    z-index: 1;
}
.ref a.disabled {
    cursor: default;
    color: #555;
    text-decoration: none;
}
.ref a , .currentProjects a {
    width: 383px;
    display: block;
    position: absolute;
    bottom: -2px;
    height: 20px;
    background: #ececec;
    padding: 10px;
    padding-left: 385px;
    border: 1px solid #c3c3c3;
    z-index: 0;
    line-height: 20px;
    text-align: center;
}
.currentProjects a {
	position: relative;
	padding-left: 10px;
	float: left;
	margin-right: 15px;
	width: 281px;
}
.ref a:hover, .currentProjects a:hover {
    background: #dcdcdc;
    border-color: #a8a8a8;
}
.ref ul {
    margin-left: 20px;
}